# Generated by Django 2.1.1 on 2019-03-15 09:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0029_auto_20190314_1217'),
    ]

    operations = [
        migrations.AddField(
            model_name='debitnote',
            name='status',
            field=models.CharField(choices=[('Pending', 'Pending'), ('Rejected', 'Rejected'), ('Approved', 'Approved')], default='Pending', max_length=30),
        ),
    ]
